function FileData_Pairs(x)
{
x.t("commander","select");
x.t("commander","switch");
x.t("commander","tools");
x.t("within","power");
x.t("refer","power");
x.t("once","map");
x.t("enabled","click");
x.t("modified","map");
x.t("close","window");
x.t("multiple","maps");
x.t("however","cannot");
x.t("box","enable");
x.t("enables","selection");
x.t("cancel","close");
x.t("window","without");
x.t("map","select");
x.t("map","switch");
x.t("map","click");
x.t("map","send");
x.t("map","screen");
x.t("map","position");
x.t("allows","switch");
x.t("selection","inputs");
x.t("tune","on/off");
x.t("input","used");
x.t("auto","tune");
x.t("arrow","select");
x.t("select","switch");
x.t("select","power");
x.t("select","on/off");
x.t("select","position");
x.t("feature","enables");
x.t("accept","changes");
x.t("different","maps");
x.t("cannot","using");
x.t("changes","once");
x.t("changes","click");
x.t("switch","enabled");
x.t("switch","map");
x.t("switch","allows");
x.t("switch","input");
x.t("switch","configure");
x.t("switch","two");
x.t("switch","note");
x.t("switch","used");
x.t("switch","inputs");
x.t("enable","disable");
x.t("click","cancel");
x.t("click","accept");
x.t("click","send");
x.t("click","position");
x.t("power","commander");
x.t("tools","configure");
x.t("drop-down","arrow");
x.t("send","modified");
x.t("send","map");
x.t("screen","click");
x.t("configure","map");
x.t("configure","feature");
x.t("information","refer");
x.t("disable","map");
x.t("maps","within");
x.t("maps","turn");
x.t("two","different");
x.t("note","map");
x.t("on/off","however");
x.t("on/off","box");
x.t("used","multiple");
x.t("used","information");
x.t("turn","auto");
x.t("using","drop-down");
x.t("without","changes");
x.t("modify","map");
x.t("position","click");
x.t("position","send");
x.t("position","modify");
x.t("inputs","select");
x.t("inputs","click");
}
